Subject: New REND386 worlds available

From: broehl (Bernie Roehl)
Date: Thu, 20 Jul 1995 11:48:39 -0400 (EDT)

A number of people over on AOL have created some worlds for use with
REND386, Jon Neill of the AOL VR Resource Center has been kind enough
to make them available.
 
They can be found on sunee.uwaterloo.ca in the pub/rend386/worlds directory.
There's also a file called wlds.txt there that describes them.
 
Remember to transfer .zip files in binary mode, both when ftp'ing and when
downloading to your PC.
 
Thanks to Jon and all the world-builders on AOL!

-- 
   Bernie Roehl
   University of Waterloo Dept of Electrical and Computer Engineering
   Mail: [email-masked]    Voice:  (519) 888-4567 x 2607 [work]
   URL: http://sunee.uwaterloo.ca/~broehl